p1
p2-24
p3-24
p2
p3

[EPL]
p1-EPL
p2-EPL
p3-EPL
p4-EPL
p5-EPL

[FA]
p1-FA
p2-FA
p3-FA
p4-FA
p5-FA

[CS]
p1-CS
p2-CS
p3-CS
p4-CS
p5-CS

[uel]
p1-uel
p2-uel
p3-uel
p4-uel
p5-uel

[ucl]
p1-ucl
p2-ucl
p3-ucl
p4-ucl
p5-ucl

[USC]
p1-USC
p2-USC
p3-USC
p4-USC
p5-USC

[FWC]
p1-FWC
p2-FWC
p3-FWC
p4-FWC
p5-FWC

[ICC]
p1-ICC
p2-ICC
p3-ICC
p4-ICC
p5-ICC



